.card-img{
    padding: 1.2rem;
}
.img-fluid{
  height: 10rem;
  border-radius: 50%;
}

$base-color: #2178ff;
#uploadbtn {
  background: #599bff; /* Old browsers */
  background: -moz-linear-gradient(left, #599bff 0%, #257aff 51%, #2178ff 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #599bff 0%, #257aff 51%, #2178ff 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to right,
    #599bff 0%,
    #257aff 51%,
    $base-color 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#599bff', endColorstr='#257aff',GradientType=1 ); /* IE6-9 */
  color: white;
  border: 0px;
  width: 6rem;
}
i,#username-text{
    color: $base-color;
}
#like-news-profil{
    padding-left: 1.8rem;
    color: $base-color;
}
#roleWeb-admin{
  color: red;
}
#roleWeb-moderator{
  color: green;
}
.grey-rounded{
  background-color: #F6F8FC;
}
.text-center{
  padding-top: 0.8rem;
}

.card-body{
  padding: 1rem;
}
#title{
  font-weight: 500;
}


/* Container needed to position the overlay. Adjust the width as needed */
.card-img {
  position: relative;
}


.container {
  position: relative;
  width: 100%;
  max-width: 12rem;
}

.image {
  display: block;
  width: 100%;
  height: 9rem;
  padding: 1rem;
  border-radius: 50%;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  transition: .3s ease;
  border-radius: 50%;
  padding: 1rem;
}

.container:hover .overlay {
  opacity: 0.5;
  padding: 1rem;
}
.container:hover .image{
  opacity: 0.8;
}
.image:hover{
  opacity: 0.8;
}

.icon {
  color: white;
  font-size: 3rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.fa-user:hover {
  color: #eee;
}
.form-control {
  border: 0.125rem solid rgba(7, 24, 51, 0.25);
  background: transparent;
  height: 3.5rem;
  margin-bottom: 0.6rem;
}
#upload {
  background: #599bff; /* Old browsers */
  background: -moz-linear-gradient(left, #599bff 0%, #257aff 51%, #2178FF 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #599bff 0%, #257aff 51%, #2178FF 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to right,
    #599bff 0%,
    #257aff 51%,
    $base-color 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#599bff', endColorstr='#257aff',GradientType=1 ); /* IE6-9 */
  color: white;
  border: 0px;
}